# Version 0.2.1
# All parameters and values are case insensitive.

# If you ommit this parameter output will be redirected to "stderr".
# Default value.
ocispy_log = ocispy.log

# "function_type" parameter describes groups of functions
# you want to trace. Allowed values are:
#     ADVANCED_QUEUING, HANDLE, DESCRIPTOR, BIND, DEFINE,
#     DESCRIBE, CONNECT, AUTHORIZE, INITIALIZE, LOB,
#     STATEMENT, TRANSACTION, MISCELLANEOUS.
#
# If you ommit this parameter default value will be set.
# Default value is:
#
# function_type = BIND DEFINE AUTHORIZE STATEMENT TRANSACTION
#
# I suggest you try to play with HANDLE and DESCRIBE groups.
